Compatibility of nvidia-l4t-jetson-multimedia-api 34.1.1 with kernel 4.9.253-tegra

The nvidia-l4t-jetson-multimedia-api 34.1.1 package that was release in Jetson Linux 34.1 states it uses LTS Kernel 5.10.

Is it possible to install nvidia-l4t-jetson-multimedia-api 34.1.1 while on Kernel 4.9.253-tegra?

$ uname -r 
4.9.253-tegra

Are there changes in Kernel 5.10 that the nvidia-l4t-jetson-multimedia-api 34.1.1 needs?

Not compatible.

Also, please do not use rel-34 anymore. It is just a preview version.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.